/* All HTML elements go in this section alphabetically. */
/* Begin of HTML elements */

/* End of HTML elements */

/**************************************************************************************/
/* All classes go in this section alphabetically. */
/* Begin of classes */
.bodyDiv{
    min-width:640px;  
} 
.dataRowServiceType {
    position: relative;  
    clear:both;
}
.dataRowZipCode {
     padding-top:8px;
}
.labelColumn {
    float: left;
    padding-right:5px;
    text-align: right;
    width: 145px;    
}
.messageError {
    max-width:565px;
}
.messageWarning {
	max-width: 565px;
}
.messages {
    width: 567px;
}
/* End of classes */

/**************************************************************************************/
/* All IDs go in this section alphabetically. */
/* Begin of IDs */
#cscSearchAccordian {
    width: 565px;
}
#accordion {
    width: 565px;
}
#dataRowSearchLayoutTop {
    overflow:auto;
    clear:both;
}
#labelColumnLocationChoice{
    padding-top:14px;
    overflow:auto;
    clear:both;    
}
#locationChoiceDiv{  
    padding-top:7px;
}
#mobilelocationCheckbox{
    padding-top:10px;     
}
#productSearchDiv {
    padding-top:10px;    
}
#specialPlatesDiv { 
    width: 273px;
    margin-left: 150px;
    overflow:auto;    
    margin-top:18px; 
    padding-top:11px;     
    padding-bottom: 15px;    
}
/* End of IDs */

